<?xml version="1.0" standalone="yes"?>
<skill id="47016">
  <title><![CDATA[5.2 Az Ön által készített és a számítógépen elmentett kép hozzáadása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintással helyezze a kurzort oda, ahova az elmentett
képet szeretné beilleszteni.]]></text>
      <img_name>Images/47016_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Beszúrás </b>|<b> Kép </b>|<b>
Fájlból... </b>menüpontra.]]></text>
      <img_name>Images/47016_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A nyílra kattintva gördítse le a <b>Hely</b> menüt.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Ezután
menjen arra a helyre, ahol a kép el van mentve.]]></text>
      <img_name>Images/47016_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Válassza ki a képfájlt, és kattintson a <B>Beszúrás </B>gombra.]]></text>
      <img_name>Images/47016_3.jpg</img_name>
    </step>
  </steps>
</skill>